Subject: linux-next: duplicate patches in the gfs2 and xfs trees

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Jul 2018 11:37:24 +1000

Hi all,

It looks like part of the xfs tree (the iomap-4.19-merge branch) that
was merge into the gfs2 tree has been rebased and the gfs2 tree has not
been updated to cope.  The rebase commits are exactly the same patches
(though I didn't check to see if any of the commit messages had changed).

-- 
Cheers,
Stephen Rothwell